<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>
			<input type="text" name="username" id="username">
			<input type="password" name="password" id="password">
			<input type="button" name="envoyer" id="envoyer" value="Envoyer">
		<div id="afficheToken"></div>
		<script type="text/javascript" src="outils.js"></script>
	</body>
</html>
